﻿.tab-menu {
    display: block;
    margin: 0;
    padding: 0;
    text-align: left
}

    .tab-menu li {
        list-style: none;
        display: inline-block;
        margin: 0 10px 10px 0
    }

        .tab-menu li a {
            display: block;
            color: #666;
            padding: 15px;
            font-size: 14px;
            font-family: Arial;
            font-weight:bold;
            text-decoration: none;
        }

.tab-content {
    display: none
}

#tab1 {
    display: block
}

.tab-container {
    padding: 30px;
    font-family: Arial;
    font-size: 14px;
    color: #666
}

.current a {
    /* color: #3177a9 !important; */ 
}
